> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bluvo.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# List Exchanges

> List supported exchanges for OAuth2 connections.



## OpenAPI

````yaml https://api-bluvo.com/api/v0/openapi get /v0/oauth2/exchanges
openapi: 3.1.0
info:
  title: Bluvo API (v0)
  description: APIs to supercharge your crypto project.
  version: 0.0.3
  termsOfService: https://bluvo.co/terms
  contact:
    name: Bluvo
    email: help@bluvo.co
    url: https://bluvo.co
servers:
  - url: https://api-bluvo.com
    description: Production Server
  - url: https://test.api-bluvo.com
    description: Development Server
security: []
paths:
  /v0/oauth2/exchanges:
    get:
      tags:
        - OAuth2
      summary: List Exchanges
      description: List supported exchanges for OAuth2 connections.
      operationId: oauth2exchangeslistexchanges
      parameters: []
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                  exchanges:
                    type: array
                    items:
                      type: object
                      properties:
                        id:
                          type: string
                        name:
                          type: string
                        logoUrl:
                          type: string
                        status:
                          type: string
                          enum:
                            - live
                            - offline
                            - maintenance
                            - coming_soon
                      required:
                        - id
                        - name
                        - logoUrl
                        - status
                required:
                  - success
                  - exchanges
              example:
                success: true
                exchanges:
                  - id: coinbase
                    name: Coinbase
                    logoUrl: https://www.coinbase.com/favicon.ico
                    status: live
                  - id: gemini
                    name: Gemini
                    logoUrl: https://www.gemini.com/favicon.ico
                    status: maintenance
                  - id: kraken
                    name: Kraken
                    logoUrl: https://www.kraken.com/favicon.ico
                    status: live
                  - id: revolut
                    name: Revolut
                    logoUrl: https://www.revolut.com/favicon.ico
                    status: live
                  - id: okx
                    name: OKX
                    logoUrl: https://www.okx.com/favicon.ico
                    status: live
                  - id: bitmart
                    name: BitMart
                    logoUrl: https://www.bitmart.com/favicon.ico
                    status: offline
                  - id: kucoin
                    name: KuCoin
                    logoUrl: https://www.kucoin.com/favicon.ico
                    status: live

````